<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b67ba63ff4ebd62a21ae8098122652c0">
  <dict>
    <!--2021-12-29 17:50:23.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:50:23.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:50:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
